Following Atlassian’s decision to drop IE11 Support in Atlaskit (Atlassian’s UI library), Adaptavist is no longer developing new features for ScriptRunner versions running on Confluence 6.

Limiting development on ScriptRunner versions on Confluence 6 allows us to prioritise development on Confluence 7+ versions, benefitting the majority of our users. These changes mean that we are no longer fixing bugs, or developing new ScriptRunner features that are compatible with these versions of ScriptRunner.

Adaptavist will continue to fix critical security vulnerabilities in all versions of ScriptRunner running on Atlassian supported platform versions.
We will continue to support customers using ScriptRunner on Atlassian software versions until their end of life (Confluence 6.15: 14th March 2021).

Have questions? Visit the Atlassian Community to connect, share, and learn with other Atlassian users and experts, including Adaptavist staff.

Ask a question about ScriptRunner for JIRA, Bitbucket Server, or Confluence.

Want to learn more? Check out courses on Adaptavist Learn, an online platform to onboard and train new users for Atlassian solutions.